<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="detall.css"/>
    
    </head>

    <body>
        <header>

            <div class="logofondo">
                <img class="logo" src="src/M4PLay.jpg" alt="fondo">
            </div>

            <nav>
                <ul>
                    <li><a href="/index.html">M04PLAY</a></li>
    
                    <li><a href="/lista.html">VIDEOJUEGOS</a></li>
    
                    <li><a href="#section.noticias">NOTICIAS</a></li>
    
                    <li><a href="#section.ranking">RANKING</a></li>
    
                    <li><a href="/contacto.html">ENCUESTA</a></li>
    
                    <li><a href="/contacto.html">CONTACTO</a></li>
                </ul>
            </nav>
                
        </header>

        <main>
            <section>

                <div class="contenido">
                    <article class="introduccion">
                        <h2>The legend of Zelda: Breath of the wild</h2>
                        <p>La última entrega de la saga de The legend of Zelda ha sido uno de los mejores juegos de la pasada década. 
                            Ha ganado premios como BAFTA Games por su innovación y Game Awards por el mejor juego del año, mejor dirección 
                            y mejor historia de aventuras, entre otros. Hace tiempo que sabemos que se está desarrollando su secuela y los 
                            fans de la saga están expectantes. 
                        </p>
                    </article>
                    
                    <article class="historia">
                        <h3>Historia</h3>
                        <img class="espada" src="src/zaldaylink.jpg">
                        <p>Link despierta en un mundo postapocalíptico después de estar cien años durmiendo para derrotar a 
                            Ganon y salvar al reino de Hyrule. En el camino se enfrentará a diferentes enemigos, y deberá liberar
                            a los espíritus de los guerreros que fallecieron antaño. A diferencia de los otros títulos predecesores de la serie, 
                            el juego presenta un mundo abierto que 
                            le permite al jugador encontrar distintas maneras de completar un objetivo y que la historia pueda ser completada de forma no lineal.
                            Tras el éxito que ha tenido, está en marcha la secuela de esta entrega, The legend of Zelda: Tears of the kingdom.
                        </p>
                        
                    </article>

                    <article class="noticia">
                        <h3>¿Qué sabemos de la nueva entrega?</h3>
                        <img class="nuevo" src="src/tloz2.jpg">
                        <p>The Legend of Zelda: Tears of the Kingdom llegará a Nintendo Switch el 12 de mayo de 2023. En esta secuela de The Legend of Zelda: 
                            Breath of the Wild, el escenario de la aventura de Link se ha ampliado para incluir los vastos cielos de Hyrule. El juego parece 
                            expandir todo lo que se vio en Breath of the Wild. Y no hablamos de un juego cualquiera: hablamos de un título revolucionario, un 
                            RPG de acción y aventuras como jamás se ha visto. Todavía quedan muchas cosas por desvelarse, pero está claro que este título 
                            responderá a todas nuestras dudas. Y como muchos pedían, nos llevará a conocer el pasado histórico y el futuro próximo de Hyrule. 
                            ¡No podemos esperar a que llegue el 12 de mayo!

                        </p>
                    </article>

                    <article>
                        <p>Este es el último trailer que sacó Nintendo, revelando más contenido del juego y cuando se estrenará </p>
                        <iframe class="video" width="900" height="506" src="https://www.youtube.com/embed/p_jPc32zpPA" title="The Legend of Zelda: Tears of the Kingdom – Disponible el 12 de mayo de 2023 (Nintendo Switch)" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </article>
                </div>
            </section>

        </main>

        <footer>
            <a href=""><img class="instagram" src="src/instagram.png" alt="Instagram"/></a>
            <a href=""><img class="facebook" src="src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="twitter" src="src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="youtube" src="src/youtube.png" alt="Youtube" /></a>
        </footer>

    </body>

</html>
